.header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: rgb(21, 32, 43);
	z-index: 1;

	img {
		width: 70px;
		margin-right: 20px;
	}
	h1 {
		color: white;
	}
}
